--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1753434121.63823'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1753434121.549'
    into_interval: 6h
    time: '1753434121.63814'
  minmax: 
    max: '1753434121.549'
    min: '1753431481.85095'
    mtime: '1753434121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1753434121.549'
    path: 02STAMP
    type: new
  - 
    epoch: '1753434074.77449'
    path: id/R/RR/RRWO/Test2-Util-DistFiles-v0.2.1.meta
    type: new
  - 
    epoch: '1753434074.77308'
    path: id/R/RR/RRWO/Test2-Util-DistFiles-v0.2.1.readme
    type: new
  - 
    epoch: '1753434074.76082'
    path: id/R/RR/RRWO/Test2-Util-DistFiles-v0.2.1.tar.gz
    type: new
  - 
    epoch: '1753434074.75495'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1753433942.60197'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1753433942.59221'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1753433942.53215'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1753433942.44779'
    path: 00whois.xml
    type: new
  - 
    epoch: '1753433942.43815'
    path: 00whois.html
    type: new
  - 
    epoch: '1753433557.68527'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1753433556.8942'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1753433555.73491'
    path: id/T/TO/TOMGRACEY/CHECKSUMS
    type: new
  - 
    epoch: '1753433549.27863'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1753433547.93726'
    path: id/M/MI/MICHIELB/CHECKSUMS
    type: new
  - 
    epoch: '1753433545.76124'
    path: id/K/KL/KLAUSRIN/CHECKSUMS
    type: new
  - 
    epoch: '1753433543.3297'
    path: id/I/IP/IPINFO/CHECKSUMS
    type: new
  - 
    epoch: '1753433542.82784'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1753433540.53316'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1753433539.82242'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1753433537.08482'
    path: id/B/BE/BESINT/CHECKSUMS
    type: new
  - 
    epoch: '1753433535.24183'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1753432823.66628'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.5.0.meta
    type: new
  - 
    epoch: '1753432823.66495'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.5.0.readme
    type: new
  - 
    epoch: '1753432823.64938'
    path: id/R/RR/RRWO/Software-Policy-CodeOfConduct-v0.5.0.tar.gz
    type: new
  - 
    epoch: '1753431574.21287'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.1.4.meta
    type: new
  - 
    epoch: '1753431574.2116'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.1.4.readme
    type: new
  - 
    epoch: '1753431574.19504'
    path: id/R/RR/RRWO/Dist-Zilla-Plugin-Test-MixedScripts-v0.1.4.tar.gz
    type: new
  - 
    epoch: '1753431482.22687'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1753431482.19737'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1753431481.85095'
    path: p6dists.json.gz
    type: new
